/**Main Header One **/
@media only screen and (min-width: 1200px) and (max-width: 1300px) {
  .main-header--one__right .number {
    display: none;
  }
}

/**Projects One **/
@media only screen and (min-width: 1200px) and (max-width: 1550px) {
  .projects-one__single-content {
    padding: 36px 30px 44px;
  }

  .projects-one__single-content h2 {
    font-size: 20px;
  }
}

/**Services Two **/
@media only screen and (min-width: 1000px) and (max-width: 1200px) {
  .services-two__single-content h2 {
    font-size: 22px;
  }
}

/**Services Two **/
@media only screen and (min-width: 320px) and (max-width: 799px) {
  .services-two__single-content h2 {
    font-size: 22px;
  }
}

/** Medium screen**/
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  /** Main Header One**/
  .main-header--one__right {
    display: none;
  }

  .main-header--one__inner {
    padding: 27px 0px 30px;
  }

  .main-header--one__left .logo {
    top: -2px;
  }

  .main-menu .mobile-nav__toggler {
    position: relative;
    display: inline-block;
    top: 1px;
  }

  /**Your Project One**/
  .your-project-one__single {
    display: block;
  }

  .your-project-one__single-btn {
    margin-top: 25px;
    padding-left: 0px;
  }

  .your-project-one__single-text-box {
    margin-top: 25px;
  }

  .your-project-one__single-text-box.mar-t0 {
    margin-top: 0;
  }

  /**About One**/
  .about-one {
    padding: 120px 0px 110px;
  }

  .about-one__img {
    margin: 0 auto;
  }

  .about-one__content {
    margin-top: 250px;
    margin-left: 0px;
  }

  .about-one__content-text p br {
    display: none;
  }

  /**About Two**/
  .about-one--two {
    position: relative;
    display: block;
    padding: 30px 0px 120px;
  }

  .about-one--two .about-one__img {
    margin: 0;
  }

  .about-one--two .about-one__content-list {
    max-width: 600px;
    width: 100%;
  }

  /**Best Logistics One**/
  .best-logistics-one__content {
    max-width: 650px;
    width: 100%;
  }

  .best-logistics-one__img {
    margin-left: 0px;
    margin-top: 70px;
  }

  .best-logistics-one__content .sec-title__title br {
    display: none;
  }

  /**Services One**/
  .services-one__single {
    padding: 65px 30px 55px;
  }

  .services-one__single .text p br {
    display: none;
  }

  .services-one__single h2 {
    font-size: 20px;
  }

  /**Our Material One**/
  .our-material-one__content .sec-title__title br {
    display: none;
  }

  .our-material-one__img {
    margin-top: 50px;
  }

  /**Work One**/

  .work-one .shape1 {
    display: none;
  }

  /**Projects One**/
  .projects-one__top .sec-title__title {
    font-size: 36px;
  }

  /**Video One**/
  .video-one {
    padding-bottom: 120px;
  }

  .video-one__inner {
    padding: 110px 40px 120px;
  }

  .video-one__inner h2 br {
    display: none;
  }

  /**Contact One**/
  .contact-one__img {
    top: 0px;
    left: 0;
    bottom: auto;
    right: 0;
    min-height: 600px;
  }

  .contact-one__content {
    padding-top: 540px;
  }

  /**Blog One**/
  .blog-one__single-content .meta-info li {
    margin-right: 11px;
  }

  .blog-one__single-content .meta-info li .text p {
    font-size: 15px;
  }

  .blog-one__single-content .meta-info li .text {
    padding-left: 5px;
  }

  .blog-one__single-content h2 a br {
    display: none;
  }

  .blog-one__single-content h2 {
    font-size: 21px;
    line-height: 33px;
  }

  /**Footer One**/
  .footer-widget__quick-links {
    margin-left: -45px;
  }

  .footer-widget__contact-info {
    margin-left: -20px;
  }

  .checked-box label {
    font-size: 14px;
  }

  /**Product One**/
  .product-one {
    padding: 0px 0px 80px;
  }

  /**Contact Two**/
  .contact-one--two .contact-one__content {
    padding-top: 670px;
  }

  /**Mission One**/
  .mission-one {
    padding: 0px 0px 345px;
  }

  .mission-one__content {
    max-width: none;
  }

  .mission-one__img {
    margin-left: 0px;
    margin-top: 50px;
  }

  /**About Two About**/
  .about-one--two--about {
    position: relative;
    display: block;
    padding: 120px 0px 120px;
  }

  /**Video One Team**/
  .video-one--two--about--team {
    padding: 120px 0px 0px;
  }

  /**Services Two Services Two**/
  .services-two--services-two .services-two__single-content h2 {
    font-size: 23px;
    line-height: 40px;
    font-weight: 400;
    margin-bottom: 16px;
  }

  /**Services Single One**/
  .services-single-one {
    padding: 120px 0px 110px;
  }

  .services-single-one__content .title h2 {
    font-size: 40px;
  }

  .services-single-one__content-bottom {
    padding-left: 0px;
  }

  .services-single-one__content-bottom-list {
    margin-top: 30px;
  }

  .services-single-one__content-bottom-img {
    position: relative;
    display: block;
  }

  /**Best Logistics One Protfolio Two**/
  .best-logistics-one--protfolio-two .best-logistics-one__img .overlay-content {
    left: -15px;
    bottom: 60px;
  }

  /**Blog Page Two**/
  .blog-page-two__single-headding {
    font-size: 28px;
  }

  /**Blog Page Single**/
  .page-header__content h2 br {
    display: none;
  }

  .blog-page-single__blockquote {
    padding-left: 40px;
  }

  .blog-page-single__pagination ul li .text h4 a br {
    display: none;
  }

  .blog-page-single__pagination ul li .text h4 {
    font-size: 16px;
  }

  /**Projects Two**/

  .projects-two__top .sec-title__title {
    font-size: 42px;
  }
}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  /** Main Header One**/
  .main-header--one__right {
    display: none;
  }

  .main-header--one__inner {
    padding: 27px 0px 30px;
  }

  .main-header--one__left .logo {
    top: -2px;
  }

  .main-menu .mobile-nav__toggler {
    position: relative;
    display: inline-block;
    top: 1px;
  }

  /** Main Slider One**/
  .main-slider-one__title {
    font-size: 65px;
  }

  /**Your Project One**/
  .your-project-one__single {
    display: block;
  }

  .your-project-one__single-btn {
    margin-top: 25px;
    padding-left: 0px;
  }

  .your-project-one__single-text-box {
    margin-top: 25px;
  }

  .your-project-one__single-text-box.mar-t0 {
    margin-top: 0;
  }

  .your-project-one__single-text-box p {
    font-size: 18px;
  }

  .your-project-one__single-text-box p br {
    display: none;
  }

  /**About One**/
  .about-one {
    padding: 120px 0px 110px;
  }

  .about-one__img {
    margin: 0 auto;
  }

  .about-one__content {
    margin-top: 250px;
    margin-left: 0px;
  }

  .about-one__content-text p br {
    display: none;
  }

  /**About Two**/
  .about-one--two {
    position: relative;
    display: block;
    padding: 30px 0px 120px;
  }

  /**Best Logistics One**/
  .best-logistics-one__content {
    max-width: 650px;
    width: 100%;
  }

  .best-logistics-one__img {
    margin-left: 0px;
    margin-top: 70px;
  }

  .best-logistics-one__content .sec-title__title br {
    display: none;
  }

  /**Services One**/
  .services-one__single {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 30px;
  }

  /**Our Material One**/
  .our-material-one__content .sec-title__title br {
    display: none;
  }

  .our-material-one__img {
    margin-top: 50px;
  }

  /**Work One**/
  .work-one {
    padding: 45px 0px 36px;
  }

  .work-one .shape1 {
    display: none;
  }

  .work-one .sec-title__title br {
    display: none;
  }

  .work-one__single {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 75px;
  }

  /**Projects One**/
  .projects-one .sec-title__title br {
    display: none;
  }

  .projects-one__single {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 30px;
  }

  .projects-one__top {
    display: block;
    text-align: center;
  }

  .projects-one__top-btn {
    margin-top: 20px;
  }

  /**Video One**/
  .video-one {
    padding-bottom: 120px;
  }

  .video-one__inner {
    padding: 110px 40px 120px;
  }

  .video-one__inner h2 br {
    display: none;
  }

  .video-one__inner h2 {
    font-size: 33px;
    line-height: 50px;
  }

  .video-one__inner p {
    font-size: 22px;
  }

  /**Contact One**/
  .contact-one__img {
    top: 0px;
    left: 0;
    bottom: auto;
    right: 0;
    min-height: 600px;
  }

  .contact-one__content {
    padding-top: 540px;
  }

  /**Blog One**/
  .blog-one .sec-title__title br {
    display: none;
  }

  .blog-one__single {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 50px;
  }

  .blog-one__single-content h2 a br {
    display: none;
  }

  /**Footer One**/

  .footer-one__subscribe-box-text {
    margin-bottom: 25px;
  }

  .footer-widget__quick-links {
    margin-left: 0px;
    margin-top: 55px;
  }

  .footer-widget__contact-info {
    margin-top: 55px;
  }

  .footer-one__bottom-list ul li {
    padding-left: 5px;
    padding-right: 8px;
  }

  .footer-one__bottom-text p {
    font-size: 17px;
  }

  /**Services Two**/
  .services-two__single-content h2 {
    font-size: 25px;
  }

  /**Product One**/
  .product-one {
    padding: 0px 0px 80px;
  }

  /**Team One**/
  .team-one__single {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 30px;
  }

  /**Contact Two**/
  .contact-one--two .contact-one__content {
    padding-top: 670px;
  }

  /**Our Material Two**/

  .our-material-two__img2 {
    left: 30px;
    bottom: -70px;
  }

  .our-material-two__img3 {
    bottom: -65px;
    right: 40px;
  }

  /**Mission One**/
  .mission-one {
    padding: 0px 0px 345px;
  }

  .mission-one__content {
    max-width: none;
  }

  .mission-one__img {
    margin-left: 0px;
    margin-top: 50px;
  }

  /**About Two About**/
  .about-one--two--about {
    position: relative;
    display: block;
    padding: 120px 0px 120px;
  }

  /**Video One Team**/
  .video-one--two--about--team {
    padding: 120px 0px 0px;
  }

  /**Services Single One**/
  .services-single-one {
    padding: 120px 0px 74px;
  }

  .services-single__sidebar {
    max-width: none;
    margin-top: 110px;
  }

  /**Portfolio Two**/

  .protfolio-two__single-img .overlay-content {
    left: 10px;
  }

  /**Best Logistics One Protfolio Two**/
  .best-logistics-one--protfolio-two .best-logistics-one__img .overlay-content {
    left: -15px;
    bottom: 60px;
  }

  /**Services Single One**/
  .services-single__sidebar--protfolio {
    max-width: none;
    margin-left: 0px;
  }

  /**Blog Page Two**/
  .sidebar {
    max-width: none;
    width: 100%;
    margin-left: 0px;
    margin-top: 60px;
  }

  /**Blog Page Single**/
  .page-header__content h2 br {
    display: none;
  }

  /**Contact Page**/
  .contact-page__comment-form {
    margin-top: 40px;
  }

  /**Our Material Two**/
  .our-material-two__inner .shape1 {
    display: none;
  }

  /**Projects Two**/
  .projects-two__top {
    display: block;
  }

  .projects-two__top-btn {
    margin-top: 30px;
  }
}

/** Mobile Layout: 320px. **/
@media only screen and (max-width: 767px) {
  .sec-title__title {
    font-size: 35px;
  }

  .sec-title__title br {
    display: none;
  }

  .sec-title__text br {
    display: none;
  }

  /** Main Header One**/
  .main-header--one__right {
    display: none;
  }

  .main-header--one__inner {
    padding: 5px 0px 5px;
  }

  .main-header--one__left .logo {
    top: -2px;
  }

  .main-menu .mobile-nav__toggler {
    position: relative;
    display: inline-block;
    top: 1px;
  }

  /** Main Slider One**/
  .main-slider-one__title br {
    display: none;
  }

  .main-slider-one__title {
    font-size: 48px;
  }

  /** Main Header Two**/
  .main-slider-one--two .main-slider-one__title {
    font-size: 40px;
  }

  .main-slider-one--two .main-slider-one__inner .border-box {
    display: none;
  }

  #main-slider-pagination {
    bottom: 50px;
    right: 50px;
  }

  /**Your Project One**/
  .your-project-one__single {
    display: block;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 50px;
  }

  .your-project-one__single-btn {
    margin-top: 25px;
    padding-left: 0px;
  }

  .your-project-one__single-text-box {
    margin-top: 25px;
  }

  .your-project-one__single-text-box.mar-t0 {
    margin-top: 0;
  }

  .your-project-one__single-text-box p br {
    display: none;
  }

  .your-project-one__wrapper ul {
    display: block;
  }

  .your-project-one__single::before {
    display: none;
  }

  .your-project-one__single-text-box h2 br {
    display: none;
  }

  /**About One**/
  .about-one {
    padding: 120px 0px 110px;
  }

  .about-one__content {
    margin-top: 73px;
    margin-left: 0px;
  }

  .about-one__content .sec-title__title {
    font-size: 40px;
  }

  .about-one__img {
    max-width: none;
  }

  .about-one__img .shape1 {
    display: none;
  }

  .about-one__img1 {
    margin-left: 0px;
  }

  .about-one__img1 img {
    width: 100%;
  }

  .about-one__img2 {
    position: relative;
    left: 0px;
    bottom: 0px;
    margin-top: 25px;
  }

  .about-one__img2 img {
    width: 100%;
  }

  .about-one__img2 .video-icon {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0;
    text-align: center;
  }

  .about-one__content-text p br {
    display: none;
  }

  /**About Two**/
  .about-one--two {
    position: relative;
    display: block;
    padding: 30px 0px 120px;
  }

  .about-one--two .about-one__content .sec-title__title {
    font-size: 33px;
  }

  /**Best Logistics One**/
  .best-logistics-one__content {
    max-width: none;
    width: 100%;
  }

  .best-logistics-one__img {
    margin-left: 0px;
    margin-top: 70px;
  }

  .best-logistics-one__content .sec-title__title br {
    display: none;
  }

  .best-logistics-one__img .shape1 {
    display: none;
  }

  .best-logistics-one .shape2 {
    display: none;
  }

  .best-logistics-one__img .shape3 {
    display: none;
  }

  .best-logistics-one__content-counter li {
    display: block;
    margin-right: 0px;
    margin: 0 auto;
    margin-bottom: 40px;
  }

  .best-logistics-one__content-counter li:last-child {
    margin-right: auto;
    margin-bottom: 0;
  }

  .best-logistics-one__content .sec-title {
    margin-bottom: 58px;
    text-align: center;
  }

  .best-logistics-one__content-bottom {
    display: block;
    text-align: center;
  }

  .best-logistics-one__content-bottom-btn {
    margin-top: 15px;
  }

  .best-logistics-one .best-logistics-one__img .overlay-content {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0;
    margin: 0 auto;
  }

  /**Services One**/

  .services-one__single {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 30px;
    padding: 65px 30px 55px;
  }

  .services-one__single .text p br {
    display: none;
  }

  .services-one__single h2 {
    font-size: 20px;
  }

  /**Our Material One**/
  .our-material-one__content .sec-title__title br {
    display: none;
  }

  .our-material-one__img {
    margin-top: 50px;
  }

  .our-material-one__img1 {
    margin-left: 0px;
    z-index: 1;
  }

  .our-material-one__img2 {
    position: relative;
    right: 0px;
    bottom: 0px;
    margin-top: 20px;
  }

  /**Work One**/
  .work-one {
    padding: 36px 0px 45px;
  }

  .work-one .shape1 {
    display: none;
  }

  .work-one .sec-title__title br {
    display: none;
  }

  .work-one__single {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 75px;
  }

  /**Projects One**/
  .projects-one .sec-title__title br {
    display: none;
  }

  .projects-one__single {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 30px;
  }

  .projects-one__single-content h2 {
    font-size: 22px;
  }

  .projects-one__top {
    display: block;
    text-align: center;
  }

  .projects-one__top-btn {
    margin-top: 20px;
  }

  .projects-one__single-content {
    padding: 36px 30px 44px;
  }

  /**Video One**/
  .video-one {
    padding-bottom: 120px;
  }

  .video-one__inner {
    padding: 110px 20px 120px;
  }

  .video-one__inner h2 br {
    display: none;
  }

  .video-one__inner h2 {
    font-size: 26px;
    line-height: 50px;
  }

  .video-one__inner p {
    font-size: 22px;
  }

  .video-one__bottom {
    display: block;
  }

  .video-one__bottom .icon {
    margin-left: 0px;
    margin-top: 20px;
  }

  .video-one__bottom .icon a {
    margin: 0 auto;
  }

  /**Contact One**/
  .contact-one__img {
    top: 0px;
    left: 0;
    bottom: auto;
    right: 0;
    min-height: 600px;
  }

  /* .contact-one__content {
    padding-top: 540px;
  } */

  .contact-one__img .overlay-content {
    bottom: 40px;
    right: 0px;
    left: 0;
    margin: 0 auto;
  }

  /**Testimonial One**/
  .testimonial-one__single {
    padding-left: 35px;
    padding-right: 35px;
  }

  .testimonial-one__single .client-info .title h3 {
    font-size: 18px;
  }

  /**Blog One**/
  .blog-one .sec-title__title br {
    display: none;
  }

  .blog-one__single {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 50px;
  }

  .blog-one__single-content h2 a br {
    display: none;
  }

  .blog-one__single-content .meta-info li {
    margin-right: 11px;
  }

  .blog-one__single-content .meta-info li .text p {
    font-size: 15px;
  }

  .blog-one__single-content .meta-info li .text {
    padding-left: 5px;
  }

  .blog-one__single-content h2 a br {
    display: none;
  }

  .blog-one__single-content h2 {
    font-size: 21px;
    line-height: 33px;
  }

  /**Footer One**/

  .footer-one__subscribe-box-text {
    margin-bottom: 25px;
  }

  .footer-widget__services {
    margin-top: 55px;
  }

  .footer-widget__quick-links {
    margin-left: 0px;
    margin-top: 55px;
  }

  .footer-widget__contact-info {
    margin-top: 55px;
  }

  .footer-one__bottom-list ul li {
    padding-left: 5px;
    padding-right: 8px;
  }

  .footer-one__bottom-text p {
    font-size: 17px;
  }

  .footer-one__bottom-inner {
    display: block;
  }

  .footer-one__bottom-list {
    margin-top: 20px;
  }

  .footer-one__bottom-list ul li a {
    font-size: 16px;
  }

  /**Material Two**/
  .our-material-two__bottom h2 br {
    display: none;
  }

  .our-material-two__bottom h2 {
    font-size: 25px;
  }

  /**Product One**/
  .product-one {
    padding: 0px 0px 80px;
  }

  .product-one__single {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 30px;
  }

  /**Team One**/
  .team-one__single {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 30px;
  }

  /**Footer Two**/
  .footer-one--two__contact-box-inner h2 br {
    display: none;
  }

  .footer-one--two__contact-box-inner h2 {
    font-size: 39px;
  }

  /**Contact Two**/
  .contact-one--two .contact-one__content {
    padding-top: 670px;
  }

  /**Our Material Two**/

  .our-material-two__img2 {
    position: relative;
    left: 0px;
    bottom: 0px;
    right: 0;
    margin: 0 auto;
    text-align: center;
    border: 0px solid #ffffff;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .our-material-two__img2 img {
    width: auto;
  }

  .our-material-two__img3 {
    position: relative;
    left: 0;
    bottom: 0px;
    right: 0px;
    margin: 0 auto;
    text-align: center;
    border: 0px solid #ffffff;
  }

  .our-material-two__img3 img {
    width: auto;
  }

  /**Page Header**/
  .page-header__content h2 {
    font-size: 55px;
  }

  /**Mission One**/
  .mission-one {
    padding: 0px 0px 120px;
  }

  .mission-one__content {
    max-width: none;
  }

  .mission-one__img {
    margin-left: 0px;
    margin-top: 50px;
  }

  .mission-one__img-img2 img {
    width: 100%;
  }

  .mission-one__img-img2 {
    position: relative;
    bottom: 0px;
    right: 0px;
    margin-top: 30px;
  }

  .mission-one__img .shape1 {
    display: none;
  }

  /**About Two About**/
  .about-one--two--about {
    position: relative;
    display: block;
    padding: 120px 0px 120px;
  }

  /**Video One Team**/
  .video-one--two--about--team {
    padding: 120px 0px 0px;
  }

  /**Services Two Services Two**/

  .services-two--services-two .services-two__single {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 30px;
  }

  /**Page Header Services Single One**/

  .page-header--services-single-one .page-header__content h2 {
    font-size: 34px;
    line-height: 50px;
  }

  .page-header--services-single-one .page-header__content .number a {
    font-size: 30px;
  }

  /**Services Single One**/
  .services-single-one {
    padding: 120px 0px 83px;
  }

  .services-single__sidebar {
    max-width: none;
    margin-top: 60px;
  }

  .services-single-one__content .title h2 {
    font-size: 40px;
  }

  .services-single-one__content-bottom {
    padding-left: 0px;
  }

  .services-single-one__content-bottom-img {
    position: relative;
    display: block;
  }

  .services-single-one__content-bottom-list {
    margin-top: 40px;
  }

  .services-single__sidebar-services {
    padding: 34px 20px 50px;
  }

  .services-single__sidebarlink li a {
    font-size: 15px;
    padding: 6px 20px 6px;
  }

  .services-single-one__content .title h2 br {
    display: none;
  }

  /**Portfolio Two**/
  .protfolio-two__single-img .overlay-content {
    left: 0px;
  }

  .protfolio-two__single {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 30px;
  }

  .protfolio-two__single-img .overlay-content-inner .text h2 {
    font-size: 25px;
  }

  /**Best Logistics One Protfolio Two**/
  .best-logistics-one--protfolio-two .best-logistics-one__img .overlay-content {
    bottom: 60px;
  }

  /**Services Single One**/
  .services-single__sidebar--protfolio {
    max-width: none;
    margin-left: 0px;
  }

  .protfolio-single__content .title h2 {
    font-size: 40px;
    line-height: 1.2em;
  }

  .previous-next-one__inner {
    display: block;
  }

  .previous-next-one__inner .next-box {
    text-align: left;
    margin-top: 30px;
  }

  /**Blog Page Two**/
  .sidebar {
    max-width: none;
    width: 100%;
    margin-left: 0px;
    margin-top: 60px;
  }

  .blog-page-two__single-content {
    padding-left: 30px;
    padding-right: 20px;
  }

  .blog-page-two__single-headding {
    font-size: 29px;
  }

  .blog-page-two__single-meta-info li {
    padding-left: 13px;
  }

  .styled-pagination li {
    margin: 0px 2px;
  }

  .sidebar__categories-link li a {
    font-size: 16px;
    padding: 6px 20px 6px;
  }

  .sidebar__popular-stories-box li .text h4 br {
    display: none;
  }

  .sidebar__popular-stories-box li {
    display: block;
  }

  .sidebar__popular-stories-box li .text {
    padding-left: 0px;
    margin-top: 20px;
  }

  /**Blog Page Single**/
  .page-header__content h2 br {
    display: none;
  }

  .page-header--blog-single .page-header__content h2 {
    font-size: 45px;
  }

  .blog-page-single__blockquote {
    display: block;
    padding-left: 30px;
    padding-right: 30px;
  }

  .blog-page-single__blockquote-text {
    padding-left: 0px;
  }

  .blog-page-single__blockquote-text p {
    font-size: 19px;
  }

  .blog-page-single__blockquote-icon {
    margin-bottom: 15px;
  }

  .blog-page-single__tag-and-share {
    display: block;
  }

  .blog-page-single__tag-and-share .right {
    margin-top: 25px;
  }

  .blog-page-single__pagination ul {
    display: block;
  }

  .blog-page-single__pagination ul li .text h4 {
    font-size: 15px;
  }

  .blog-page-single__pagination ul li {
    margin-bottom: 15px;
    max-width: 300px;
    width: 100%;
  }

  .add-comment-box .title h2 {
    font-size: 24px;
  }

  /**Contact Page**/
  .contact-page__comment-form {
    margin-top: 40px;
  }

  .contact-page__get-in-touch .title p br {
    display: none;
  }

  .contact-page__get-in-touch ul li {
    display: block;
  }

  .contact-page__get-in-touch ul li .icon {
    margin-bottom: 20px;
  }

  .contact-page__comment-form {
    padding: 66px 25px 65px;
  }

  .contact-page__comment-form .title h2 {
    font-size: 30px;
  }

  /**Our Material Two**/
  .our-material-two__inner .shape1 {
    display: none;
  }

  /**Projects Two**/
  .projects-two__single-img .overlay-content {
    left: 0px;
  }

  /**Projects Two**/
  .projects-two__top {
    display: block;
    text-align: center;
  }

  .projects-two__top-btn {
    margin-top: 30px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
}

@media only screen and (max-width: 450px) {
  .case-studies-one .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media only screen and (max-width: 991px) {
  .order-box-2 {
    -ms-flex-order: 2;
    order: 2;
  }

  .order-box-1 {
    -ms-flex-order: 1;
    order: 1;
  }
}

/*--------------------------------------------------------------
# Slider All Responsice Css
/////////
--------------------------------------------------------------*/

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .main-slider__content-tagline {
    width: 380px;
  }

  .main-slider__content-tagline h2 {
    font-size: 30px;
  }

  .main-slider__content-title {
    font-size: 80px;
  }

  .main-slider-one .swiper-slide .shape2 img {
    width: 70%;
  }
}

@media only screen and (min-width: 768px) {
  .section-title__title {
    font-size: 44px;
  }
}
